@charset "utf-8";
/* CSS Document */

.boxes {
	margin-top:20px;
}
.box-komunikaty{
    background-color: #f0f2f2;
        background-image:url('../img/komunikaty-box.png');
    background-repeat:no-repeat;
    background-position: center right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline;
    float: left;
    height: 61px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 980px;
    overflow: hidden;
    border: 1px solid #086425;
    margin-bottom: 10px;
        margin-top: 10px;
    line-height: 60px;
}
.komunikaty-title  {
        padding-left: 20px;
    color: #086425;
    font-size: 23px;
    font-weight: bold;
}

.boxes .box {
    background-color: #e3e4e6;
    background-repeat: no-repeat;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline;
    float: left;
    height: 235px;
    min-height: 235px;
    padding: 10px;
    position: relative;
    text-align: left;
    width: 960px;
}

.box-half {
    background-color: #e3e4e6;
    background-repeat: no-repeat;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline;
    float: left;
    height: 235px;
    min-height: 235px;
    padding: 10px;
    position: relative;
    text-align: left;
    width: 465px;
}

.box-half h1 {
    margin-left: 10px;
    font-size: 20px;
    color: #066325;

}
.box-half-right h1 {
        margin-left: 10px;

    font-size: 20px;
    color: #066325;

}
.box-half-right {
    background-color: #e3e4e6;
    background-repeat: no-repeat;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline;
    float: right;
    height: 235px;
    min-height: 235px;
    padding: 10px;
    position: relative;
    text-align: left;
    width: 465px;
    margin-left:10px;
}

.boxes .box.one-third {
    background-color: rgba(255,255,255,0);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline;
    float: left;
    height: 100%;
    padding: 0;
    position: relative;
    text-align: left;
    width: 320px;
    margin-right: 10px;
}

.box-hp-info{
    background-color: rgba(255,255,255,0);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline;
    float: left;
    height: 131px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 317px;
    overflow: hidden;
    border: 1px solid #086425;
    margin-bottom: 10px;
}
.box-hp-info .text1{
    color: #086425;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 600;
    margin-left: 15px;
    margin-top: 10px;
}
.box-hp-info .text2{
    clear: left;
    color: #737373;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin-left: 16px;
    margin-top: 16px;
}
.box-hp-info .text3{
    clear: left;
    color: #086425;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin-left: 16px;
    margin-top: 20px;
}
.box-hp-info .text3 a{
    text-decoration: none;
    color: #086425;
}
.box-hp-info .img{
    display: block;
    position: absolute;
    float: right;
    right: 0;
}
.box-hp-info.student{
    margin-bottom: 10px;
}
.box-hp-info.student .img{
    background-image:url('../img/hp-box1-bg.png');
    background-repeat:no-repeat;
    height:129px;
    width: 316px;
}

.box-hp-info.kandydat{
    margin-bottom: 10px;
}
.box-hp-info.kandydat .img{
    background-image:url('../img/hp-box2-bg.png');
    background-repeat:no-repeat;
    height:129px;
    width: 316px;
}
.box-hp-info.nauka .img{
    background-image:url('../img/hp-box3-bg.png');
    background-repeat:no-repeat;
    height:129px;
    width: 316px;
}
.box-hp-info.jakosc .img{
    background-image:url('../img/hp-box4-bg.png');
    background-repeat:no-repeat;
    height:129px;
    width: 316px;
}

.boxes .box .content {
	margin-top:10px;
}
.boxes .box .content p {
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	margin-top:10px;
 	color:#737373;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}
.boxes .box h1 {
	display:block;
	color:#096325;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	text-align:left;
	padding-top:14px;
	border-bottom:#a7c2b3 solid 1px;
	height:30px;
}
.boxes .box .content {
	margin-bottom:15px;	
}
.boxes #right-box{
    margin-right: 0;
    width: 320px;
}
.boxes #right-box .content a:link {color:#056325; text-decoration: none;}
.boxes #right-box .content a:visited {color:#056325;}
.boxes #right-box .content a:active {color:#056325;}
.boxes #right-box .content a:hover {color:#056325;}

.boxes #right-box .content #phone {
	background-image:url(../img/dialog-icon-1.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:41px;
	color:#056325;
	font-size:17px;
	font-weight:bold;
	
}
.boxes #right-box .content #email {
	background-image:url(../img/dialog-icon-2.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:44px;
	color:#056325;
	font-size:11px;
	font-weight:bold;
	
}
.boxes #right-box .content #phone1 {
	float:left;	
}
.boxes #right-box .content #phone2 {
	float:left;	
}
.boxes #right-box .content #phone1 #phone-infolinia1 {
	background-image:url(../img/dialog-icon-1.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:35px;
	color:#056325;
	font-size:14px;
	font-weight:bold;
	
}
.boxes #right-box .content #phone2 #phone-infolinia2 {
	background-image:url(../img/dialog-icon-4.png);
	background-repeat:no-repeat;
	height:28px;
	padding-top:6px;
	padding-left:35px;
	color:#056325;
	font-size:14px;
	font-weight:bold;
	
	
}
.boxes #right-box .content #phone2 {
	margin-left:12px;
}
.boxes #right-box .content .cost {
	font-size: 9px;
	margin-top:-4px;
}

/* aktualności */
.aktualnosci-post-bg {
    display: block;
    margin-bottom: 5px;
    position: relative;
}
.aktualnosci-post-bg.border_left_class {
}


.aktualnosci-post-bg .left-side {
	width:100%;
}
.aktualnosci-post-bg .left-side div.post-date {
	margin-left:8px;
}
.aktualnosci-post-bg .left-side .post-day {
    color: #747474;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-right: 5px;
    text-align: right;
}
.aktualnosci-h1-link{
    color: #056325;
    float: right;
    font-size: 12px;
    text-decoration: none;
}


.post-date-right-bg {
	
	float:left;
}
.aktualnosci-post-bg .left-side .post-month {
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-top:2px;
	color:#737373;
	text-align:left;
}
.aktualnosci-post-bg .left-side .post-year {
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-top:5px;
    padding-left: 10px;
	color:#056325;
	text-align:left;
}
.aktualnosci-post-bg .right-side {
	width:100%;	
	float:left;

	
}
.aktualnosci-post-bg .right-side p {
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
.aktualnosci-post-bg .right-side p.title-post {
    color: #727272;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 20px;

    text-align: left;
}
.aktualnosci-post-bg .right-side p.content-post {
    color: #666;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 10px;
    text-align: left;
}
.aktualnosci-post-bg .right-side .button-more-post {
    text-align: left;
    width: 100%;
}
.aktualnosci-post-bg .right-side a{
    color: #5a5a5a;
    text-decoration: none;
    font-weight: bold;
    
}
.link-post {
    display: block;
    float: right;
}
.aktualnosci-post-bg .right-side .button-more-post a {
    color: #076324;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-align: right;
    text-decoration: none;
}


.boxes .buttons {
	background-color:#F00;
	height:50px;
	min-height:50px;
	position:absolute;
	bottom:0px;
		
}

.rss_icon {
    display: inline;
    margin: 1px 15px;
    font-size: 9px;
}
.rss_icon img {
    border: 0;
}
.rss_icon a, .rss_icon a:hover {
    background-image: none !important;
}

#logo_img img:hover{
    cursor: pointer;
}
